@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,800|Roboto:300,400,500,700,900);


/*                  */
/* Resets & Globals */
/*                  */

body, h1, h2, h3, ul, p, input {
	margin: 0;
	padding: 0;
}

* {
	outline: none;
}

.clearFix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearFix {
	display: inline-block; 
}

/* start commented backslash hack \*/
* html .clearFix { height: 1%; }
.clearFix { display: block; }
/* close commented backslash hack */

body {
	background-color: rgb(255,255,255);
	font-family: "Roboto";
	font-size: 1em;
	font-weight: 400;
	-webkit-font-smoothing: subpixel-antialiased;
}

#noJs {
	background-color: rgb(139,0,0);
	position: relative;
	padding: 5px 25px 5px 25px;
	color: rgb(250,250,250);
	text-align: center;
	z-index: 0;
}

#noJs i:nth-child(1) {
	position: absolute;
	top: 8px;
	left: 8px;
}

#noJs i:nth-last-child(1) {
	position: absolute;
	top: 8px;
	right: 8px;
}

.containIt {
	background-color: rgb(255,255,255);
	max-width: 1600px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}



/*        */
/* XXXXXX */
/*        */

header {
	background-image: <##>;
	text-align: center;
}

nav ul {
	
	text-align: center;
}

nav ul li {
	margin-left: 1em;
	margin-right: 1em;
	display: inline-block;
}



footer {
	text-align: center;
}